#https://github.com/jeessy2/ddns-go
version: "2.1"
services:
  ddns-go:
    image: jeessy/ddns-go
    container_name: ddns-go
    volumes:
      - /opt/docker-data/ddns-go:/root
    network_mode: host
    restart: always

#在浏览器中打开http://主机IP:9876，修改你的配置